%% "correction" to EDM?

@article{Abramczyk:2017oxr,
      author         = "Abramczyk, M. and Aoki, S. and Blum, T. and Izubuchi, T.
                        and Ohki, H. and Syritsyn, S.",
      title          = "{Lattice calculation of electric dipole moments and form
                        factors of the nucleon}",
      journal        = "Phys. Rev.",
      volume         = "D96",
      year           = "2017",
      number         = "1",
      pages          = "014501",
      doi            = "10.1103/PhysRevD.96.014501",
      eprint         = "1701.07792",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "RBRC-1226",
      SLACcitation   = "%%CITATION = ARXIV:1701.07792;%%"
}


%% cypris EDM

@article{Alexandrou:2015spa,
      author         = "Alexandrou, C. and Athenodorou, A. and Constantinou, M.
                        and Hadjiyiannakou, K. and Jansen, K. and Koutsou, G. and
                        Ottnad, K. and Petschlies, M.",
      title          = "{Neutron electric dipole moment using $N_{f} =2+1+1$
                        twisted mass fermions}",
      journal        = "Phys. Rev.",
      volume         = "D93",
      year           = "2016",
      number         = "7",
      pages          = "074503",
      doi            = "10.1103/PhysRevD.93.074503",
      eprint         = "1510.05823",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "DESY-15-188",
      SLACcitation   = "%%CITATION = ARXIV:1510.05823;%%"
}


%% Gerrit EDM
@article{Guo:2015tla,
      author         = "{Guo, F. -K. and Horsley, R. and Mei{\ss}ner, U. -G. and
                        Nakamura, Y. and Perlt, H. and Rakow, P. E. L. and
                        Schierholz, G. and Schiller, A. and Zanotti, J. M.}",
      title          = "{The electric dipole moment of the neutron from 2+1
                        flavor lattice QCD}",
      journal        = "Phys. Rev. Lett.",
      volume         = "115",
      year           = "2015",
      number         = "6",
      pages          = "062001",
      doi            = "10.1103/PhysRevLett.115.062001",
      eprint         = "1502.02295",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "ADP-15-6-T908, DESY-15-018, EDINBURGH-2015-01,
                        LIVERPOOL-LTH-1034",
      SLACcitation   = "%%CITATION = ARXIV:1502.02295;%%"
}

@article{Aoki:2008gv,
      author         = "Aoki, S. and Horsley, R. and Izubuchi, T. and Nakamura,
                        Y. and Pleiter, D. and Rakow, P. E. L. and Schierholz, G.
                        and Zanotti, J.",
      title          = "{The Electric dipole moment of the nucleon from
                        simulations at imaginary vacuum angle theta}",
      year           = "2008",
      eprint         = "0808.1428",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "DESY-08-112, EDINBURGH-2008-11",
      SLACcitation   = "%%CITATION = ARXIV:0808.1428;%%"
}


%% First Smearing study:
@article{Gusken:1989qx,
      author         = "Gusken, S.",
      title          = "{A Study of smearing techniques for hadron correlation
                        functions}",
      booktitle      = "{Lattice 89 Capri: The 1989 Symposium on Lattice Field
                        Theory Capri, Italy, September 18-21, 1989}",
      journal        = "Nucl. Phys. Proc. Suppl.",
      volume         = "17",
      year           = "1990",
      pages          = "361-364",
      doi            = "10.1016/0920-5632(90)90273-W",
      SLACcitation   = "%%CITATION = NUPHZ,17,361;%%"
}

@article{Weinberg:1989dx,
      author         = "Weinberg, Steven",
      title          = "{Larger Higgs Exchange Terms in the Neutron Electric
                        Dipole Moment}",
      journal        = "Phys. Rev. Lett.",
      volume         = "63",
      year           = "1989",
      pages          = "2333",
      doi            = "10.1103/PhysRevLett.63.2333",
      reportNumber   = "UTTG-30-89",
      SLACcitation   = "%%CITATION = PRLTA,63,2333;%%"
}

@article{deVries:2010ah,
      author         = "de Vries, J. and Timmermans, R. G. E. and Mereghetti, E.
                        and van Kolck, U.",
      title          = "{The Nucleon Electric Dipole Form Factor From
                        Dimension-Six Time-Reversal Violation}",
      journal        = "Phys. Lett.",
      volume         = "B695",
      year           = "2011",
      pages          = "268-274",
      doi            = "10.1016/j.physletb.2010.11.042",
      eprint         = "1006.2304",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "INT-PUB-10-026",
      SLACcitation   = "%%CITATION = ARXIV:1006.2304;%%"
}

@article{Mereghetti:2010kp,
      author         = "Mereghetti, E. and de Vries, J. and Hockings, W. H. and
                        Maekawa, C. M. and van Kolck, U.",
      title          = "{The Electric Dipole Form Factor of the Nucleon in Chiral
                        Perturbation Theory to Sub-leading Order}",
      journal        = "Phys. Lett.",
      volume         = "B696",
      year           = "2011",
      pages          = "97-102",
      doi            = "10.1016/j.physletb.2010.12.018",
      eprint         = "1010.4078",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1010.4078;%%"
}

@article{Graner:2016ses,
      author         = "Graner, B. and Chen, Y. and Lindahl, E. G. and Heckel, B.
                        R.",
      title          = "{Reduced Limit on the Permanent Electric Dipole Moment of
                        Hg199}",
      journal        = "Phys. Rev. Lett.",
      volume         = "116",
      year           = "2016",
      number         = "16",
      pages          = "161601",
      doi            = "10.1103/PhysRevLett.119.119901,
                        10.1103/PhysRevLett.116.161601",
      note           = "[Erratum: Phys. Rev. Lett.119,no.11,119901(2017)]",
      eprint         = "1601.04339",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.atom-ph",
      SLACcitation   = "%%CITATION = ARXIV:1601.04339;%%"
}

%% LHC

@article{Evans:2008zzb,
      author         = "Evans, Lyndon and Bryant, Philip",
      title          = "{LHC Machine}",
      journal        = "JINST",
      volume         = "3",
      year           = "2008",
      pages          = "S08001",
      doi            = "10.1088/1748-0221/3/08/S08001",
      SLACcitation   = "%%CITATION = JINST,3,S08001;%%"
}


%% Autocorrelation analsis technique



@article{Wolff:2003sm,
      author         = "Wolff, Ulli",
      title          = "{Monte Carlo errors with less errors}",
      collaboration  = "ALPHA",
      journal        = "Comput. Phys. Commun.",
      volume         = "156",
      year           = "2004",
      pages          = "143-153",
      doi            = "10.1016/S0010-4655(03)00467-3, 10.1016/j.cpc.2006.12.001",
      note           = "[Erratum: Comput. Phys. Commun.176,383(2007)]",
      eprint         = "hep-lat/0306017",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "HU-EP-03-32, SFB-CPP-03-12",
      SLACcitation   = "%%CITATION = HEP-LAT/0306017;%%"
}




%% ILDG

@article{BECKETT20111208,
title = "Building the International Lattice Data Grid",
journal = "Computer Physics Communications",
volume = "182",
number = "6",
pages = "1208 - 1214",
year = "2011",
note = "",
issn = "0010-4655",
doi = "http://dx.doi.org/10.1016/j.cpc.2011.01.027",
url = "http://www.sciencedirect.com/science/article/pii/S0010465511000476",
author = "Mark G. Beckett and Paul Coddington and Bálint Joó and Chris M. Maynard and Dirk Pleiter and Osamu Tatebe and Tomoteru Yoshie",
keywords = "ILDG",
keywords = "Data grids",
keywords = "Lattice QCD"
}

%% lattices paper with reormalisation

@article{Aoki:2010wm,
      author         = "Aoki, S. and others",
      title          = "{Non-perturbative renormalization of quark mass in $N_f = 2+1$ QCD with the Schroedinger functional scheme}",
      collaboration  = "PACS-CS",
      journal        = "JHEP",
      volume         = "08",
      year           = "2010",
      pages          = "101",
      doi            = "10.1007/JHEP08(2010)101",
      eprint         = "1006.1164",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "UTHEP-609, UTCCS-P-59",
      SLACcitation   = "%%CITATION = ARXIV:1006.1164;%%"
}

%% EDM review

@article{Chien:2015xha,
author         = "Chien, Y. T. and Cirigliano, V. and Dekens, W. and de Vries, J. and Mereghetti, E.",
title          = "{Direct and indirect constraints on CP-violating Higgs-quark and Higgs-gluon interactions}",
journal        = "JHEP",
volume         = "02",
year           = "2016",
pages          = "011",
doi            = "10.1007/JHEP02(2016)011",
note           = "[JHEP02,011(2016)]",
eprint         = "1510.00725",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "LA-UR-15-27548",
SLACcitation   = "%%CITATION = ARXIV:1510.00725;%%"
}

%% proton pEDM bound

@article{Griffith:2009zz,
      author         = "Griffith, W. C. and Swallows, M. D. and Loftus, T. H. and
                        Romalis, M. V. and Heckel, B. R. and Fortson, E. N.",
      title          = "{Improved Limit on the Permanent Electric Dipole Moment
                        of Hg-199}",
      journal        = "Phys. Rev. Lett.",
      volume         = "102",
      year           = "2009",
      pages          = "101601",
      doi            = "10.1103/PhysRevLett.102.101601",
      SLACcitation   = "%%CITATION = PRLTA,102,101601;%%"
}


@article {juqueen,
author  = {{"J$\"{u}$lich Supercomputing Centre"}},
title   = {{"JUQUEEN: IBM Blue Gene/Q Supercomputer System at the J$\"{u}$lich Supercomputing Centre"}},
journal = {Journal of large-scale research facilities},
number  = {A1},
volume  = {1},
doi     = {10.17815/jlsrf-1-18},
url     = {http://dx.doi.org/10.17815/jlsrf-1-18},
year    = 2015
}

%% Schiff moments
@article{Dzuba:2002kg,
author         = "Dzuba, V. A. and Flambaum, V. V. and Ginges, J. S. M. and Kozlov, M. G.",
title          = "{Electric dipole moments of Hg, Xe, Rn, Ra, Pu, and TlF induced by the nuclear Schiff moment and limits on time reversal violating interactions}",
journal        = "Phys. Rev.",
volume         = "A66",
year           = "2002",
pages          = "012111",
doi            = "10.1103/PhysRevA.66.012111",
eprint         = "hep-ph/0203202",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
SLACcitation   = "%%CITATION = HEP-PH/0203202;%%"
}


%% Weinberg operator by weinberg
@article{PhysRevLett.63.2333,
title = {Larger Higgs-boson-exchange terms in the neutron electric dipole moment},
author = {Weinberg, Steven},
journal = {Phys. Rev. Lett.},
volume = {63},
issue = {21},
pages = {2333--2336},
numpages = {0},
year = {1989},
month = {Nov},
publisher = {American Physical Society},
doi = {10.1103/PhysRevLett.63.2333},
url = {https://link.aps.org/doi/10.1103/PhysRevLett.63.2333}
}

%% EDM from chi PT
@article{Dar:2000tn,
author         = "Dar, Shahida",
title          = "{The Neutron EDM in the SM: A Review}",
year           = "2000",
eprint         = "hep-ph/0008248",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "IC-00-115, IC-2000-115",
SLACcitation   = "%%CITATION = HEP-PH/0008248;%%"
}


% DWF chit results

@article{Chiu:2008jq,
author         = "Chiu, Ting-Wai and Hsieh, Tung-Han and Tseng, Po-Kai",
title          = "{Topological susceptibility in 2+1 flavors lattice QCD with domain-wall fermions}",
collaboration  = "TWQCD",
journal        = "Phys. Lett.",
volume         = "B671",
year           = "2009",
pages          = "135-138",
doi            = "10.1016/j.physletb.2008.11.058",
eprint         = "0810.3406",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
reportNumber   = "NTUTH-08-505D",
SLACcitation   = "%%CITATION = ARXIV:0810.3406;%%"
}


% lol theta aproximtion chi PT

@article{Ottnad:2009jw,
author         = "{Ottnad, K. and Kubis, B. and Mei{\ss}ner, U. -G. and Guo, F. -K.}",
title          = "{New insights into the neutron electric dipole moment}",
journal        = "Phys. Lett.",
volume         = "B687",
year           = "2010",
pages          = "42-47",
doi            = "10.1016/j.physletb.2010.03.005",
eprint         = "0911.3981",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "HISKP-TH-09-32, FZJ-IKP-TH-2009-33",
SLACcitation   = "%%CITATION = ARXIV:0911.3981;%%"
}


%andreas edm


@article{Shindler:2015aqa,
author         = "Shindler, A. and Luu, T. and {de Vries}, J.",
title          = "{Nucleon electric dipole moment with the gradient flow: The $\theta$-term contribution}",
journal        = "Phys. Rev.",
volume         = "D92",
year           = "2015",
number         = "9",
pages          = "094518",
doi            = "10.1103/PhysRevD.92.094518",
eprint         = "1507.02343",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1507.02343;%%"
}


%% origin EDM calcs

@article{Berruto:2004cr,
author         = "Berruto, F. and Blum, T. and Orginos, K. and Soni, A.",
title          = "{Neutron electric dipole moment with domain wall quarks}",
booktitle      = "{Lattice field theory. Proceedings, 22nd International Symposium, Lattice 2004, Batavia, USA, June 21-26, 2004}",
journal        = "Nucl. Phys. Proc. Suppl.",
volume         = "140",
year           = "2005",
pages          = "411-413",
doi            = "10.1016/j.nuclphysbps.2004.11.277",
note           = "[,411(2004)]",
eprint         = "hep-lat/0411003",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = HEP-LAT/0411003;%%"
}

@article{Shintani:2005xg,
author         = "Shintani, E. and Aoki, S. and Ishizuka, N. and Kanaya, K. and Kikukawa, Y. and Kuramashi, Y. and Okawa, M. and Tanigchi, Y. and Ukawa, A. and Yoshie, T.",
title          = "{Neutron electric dipole moment from lattice QCD}",
journal        = "Phys. Rev.",
volume         = "D72",
year           = "2005",
pages          = "014504",
doi            = "10.1103/PhysRevD.72.014504",
eprint         = "hep-lat/0505022",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
reportNumber   = "UTCCS-P-12",
SLACcitation   = "%%CITATION = HEP-LAT/0505022;%%"
}


%% small theta expansion

@article{Shindler:2014oha,
author         = "Shindler, A. and {de Vries}, J. and Luu, T.",
title          = "{Beyond-the-Standard-Model matrix elements with the gradient flow}",
booktitle      = "{Proceedings, 32nd International Symposium on Lattice Field Theory (Lattice 2014): Brookhaven, NY, USA, June 23-28, 2014}",
journal        = "PoS",
volume         = "LATTICE2014",
year           = "2014",
pages          = "251",
eprint         = "1409.2735",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1409.2735;%%"
}



%% strange content of nulceon

@article{Shindler:2014oha,
      author         = "Shindler, A. and de Vries, J. and Luu, T.",
      title          = "{Beyond-the-Standard-Model matrix elements with the
                        gradient flow}",
      booktitle      = "{Proceedings, 32nd International Symposium on Lattice
                        Field Theory (Lattice 2014): Brookhaven, NY, USA, June
                        23-28, 2014}",
      journal        = "PoS",
      volume         = "LATTICE2014",
      year           = "2014",
      pages          = "251",
      eprint         = "1409.2735",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1409.2735;%%"
}

%% gradient flow for topological susceptibility

@article{Bruno:2014ova,
      author         = "Bruno, Mattia and Schaefer, Stefan and Sommer, Rainer",
      title          = "{Topological susceptibility and the sampling of field
                        space in N$_{f}$ = 2 lattice QCD simulations}",
      collaboration  = "ALPHA",
      journal        = "JHEP",
      volume         = "08",
      year           = "2014",
      pages          = "150",
      doi            = "10.1007/JHEP08(2014)150",
      eprint         = "1406.5363",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "DESY-14-101, SFB-CPP-14-29",
      SLACcitation   = "%%CITATION = ARXIV:1406.5363;%%"
}

@article{Chowdhury:2013mea,
      author         = "Chowdhury, Abhishek and Harindranath, A. and Maiti,
                        Jyotirmoy and Majumdar, Pushan",
      title          = "{Topological susceptibility in lattice Yang-Mills theory
                        with open boundary condition}",
      journal        = "JHEP",
      volume         = "02",
      year           = "2014",
      pages          = "045",
      doi            = "10.1007/JHEP02(2014)045",
      eprint         = "1311.6599",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1311.6599;%%"
}

%% strong coupling constant gradient flow

@article{Fritzsch:2013je,
      author         = "Fritzsch, Patrick and Ramos, Alberto",
      title          = "{The gradient flow coupling in the Schr$\"{o}$dinger
                        Functional}",
      journal        = "JHEP",
      volume         = "10",
      year           = "2013",
      pages          = "008",
      doi            = "10.1007/JHEP10(2013)008",
      eprint         = "1301.4388",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "DESY-12-241, HU-EP-12-53, SFB-CPP-13-05",
      SLACcitation   = "%%CITATION = ARXIV:1301.4388;%%"
}

%% renormalization gradient flow

@article{Luscher:2010iy,
      author         = "{L{\"u}scher, Martin}",
      title          = "{Properties and uses of the Wilson flow in lattice QCD}",
      journal        = "JHEP",
      volume         = "08",
      year           = "2010",
      pages          = "071",
      doi            = "10.1007/JHEP08(2010)071, 10.1007/JHEP03(2014)092",
      note           = "[Erratum: JHEP03,092(2014)]",
      eprint         = "1006.4518",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "CERN-PH-TH-2010-143",
      SLACcitation   = "%%CITATION = ARXIV:1006.4518;%%"
}

@article{Borsanyi:2012zs,
      author         = "Borsanyi, Szabolcs and others",
      title          = "{High-precision scale setting in lattice QCD}",
      journal        = "JHEP",
      volume         = "09",
      year           = "2012",
      pages          = "010",
      doi            = "10.1007/JHEP09(2012)010",
      eprint         = "1203.4469",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "ITP-BUDAPEST-657, CPT-P004-2012, WUB-12-02",
      SLACcitation   = "%%CITATION = ARXIV:1203.4469;%%"
}

%% chiral condenstate

@article{Shindler:2013bia,
      author         = "Shindler, Andrea",
      title          = "{Chiral Ward identities, automatic O(a) improvement and
                        the gradient flow}",
      journal        = "Nucl. Phys.",
      volume         = "B881",
      year           = "2014",
      pages          = "71-90",
      doi            = "10.1016/j.nuclphysb.2014.01.022",
      eprint         = "1312.4908",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1312.4908;%%"
}


%% gradient flow extended to quark fields:
@article{Luscher:2013cpa,
      author         = "{L{\"u}scher, Martin}",
      title          = "{Chiral symmetry and the Yang--Mills gradient flow}",
      journal        = "JHEP",
      volume         = "04",
      year           = "2013",
      pages          = "123",
      doi            = "10.1007/JHEP04(2013)123",
      eprint         = "1302.5246",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "CERN-PH-TH-2013-023",
      SLACcitation   = "%%CITATION = ARXIV:1302.5246;%%"
}
@article{Bhattacharya:2015rsa,
      author         = "Bhattacharya, Tanmoy and Cirigliano, Vincenzo and Gupta,
                        Rajan and Mereghetti, Emanuele and Yoon, Boram",
      title          = "{Dimension-5 CP-odd operators: QCD mixing and
                        renormalization}",
      journal        = "Phys. Rev.",
      volume         = "D92",
      year           = "2015",
      number         = "11",
      pages          = "114026",
      doi            = "10.1103/PhysRevD.92.114026",
      eprint         = "1502.07325",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "LAUR-15-21109",
      SLACcitation   = "%%CITATION = ARXIV:1502.07325;%%"
}


%%No more renorm for gradient flow
@article{Luscher:2011bx,
author         = "{L{\"u}scher, Martin and Weisz, Peter}",
title          = "{Perturbative analysis of the gradient flow in non-abelian gauge theories}",
journal        = "JHEP",
volume         = "02",
year           = "2011",
pages          = "051",
doi            = "10.1007/JHEP02(2011)051",
eprint         = "1101.0963",
archivePrefix  = "arXiv",
primaryClass   = "hep-th",
reportNumber   = "CERN-PH-TH-2010-290, MPP-2010-165",
SLACcitation   = "%%CITATION = ARXIV:1101.0963;%%"
}


%% PDG for all sorts of data
@article{Olive:2016xmw,
author         = "Patrignani, C. and others",
title          = "{Review of Particle Physics}",
collaboration  = "Particle Data Group",
journal        = "Chin. Phys.",
volume         = "C40",
year           = "2016",
number         = "10",
pages          = "100001",
doi            = "10.1088/1674-1137/40/10/100001",
SLACcitation   = "%%CITATION = CHPHD,C40,100001;%%"
}



%% Mom Frac Summary

@article{Syritsyn:2014saa,
author         = "Syritsyn, Sergey",
title          = "{Review of Hadron Structure Calculations on a Lattice}",
booktitle      = "{Proceedings, 31st International Symposium on Lattice Field Theory (Lattice 2013): Mainz, Germany, July 29-August 3, 2013}",
journal        = "PoS",
volume         = "LATTICE2013",
year           = "2014",
pages          = "009",
eprint         = "1403.4686",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1403.4686;%%"
}


%% gA gT summary 2015
@article{Constantinou:2015agp,
author         = "Constantinou, Martha",
title          = "{Recent progress in hadron structure from Lattice QCD}",
booktitle      = "{Proceedings, 8th International Workshop on Chiral Dynamics (CD15): Pisa, Italy, June 29-July 3, 2015}",
journal        = "PoS",
volume         = "CD15",
year           = "2015",
pages          = "009",
eprint         = "1511.00214",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1511.00214;%%"
}



%% PDF
@article{Lai:2010vv,
author         = "Lai, Hung-Liang and Guzzi, Marco and Huston, Joey and Li, Zhao and Nadolsky, Pavel M. and Pumplin, Jon and Yuan, C. -P.",
title          = "{New parton distributions for collider physics}",
journal        = "Phys. Rev.",
volume         = "D82",
year           = "2010",
pages          = "074024",
doi            = "10.1103/PhysRevD.82.074024",
eprint         = "1007.2241",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "MSUHEP-100707, SMU-HEP-10-10",
SLACcitation   = "%%CITATION = ARXIV:1007.2241;%%"
}


%% GeGm not used
@article{Carla:2016,
author = "Peset, Clara",
title = "The hadronic corrections to muonic hydrogen Lamb shift from ChPT and the proton radius",
journal = "AIP Conference Proceedings",
year = "2016",
volume = "1701",
number = "",
eid = 040017,
pages = "",
url = "http://scitation.aip.org/content/aip/proceeding/aipcp/10.1063/1.4938634",
doi = "http://dx.doi.org/10.1063/1.4938634"
}

%ProtonRMS
@article{ Downie:2016,
author = {{Downie, E. J.}},
title = {The Proton Radius Puzzle},
DOI= "10.1051/epjconf/201611305021",
url= "http://dx.doi.org/10.1051/epjconf/201611305021",
journal = {EPJ Web of Conferences},
year = 2016,
volume = 113,
pages = "05021",
}

%ProtonRMS2
@article{Mihovilovic:2016,
author = "Mihovilovič, M. and Merkel, H. and Weber, A. and for the A1-Collaboration",
title = "Puzzling out the proton radius puzzle",
journal = "AIP Conference Proceedings",
year = "2016",
volume = "1701",
number = "",
eid = 040014,
pages = "",
url = "http://scitation.aip.org/content/aip/proceeding/aipcp/10.1063/1.4938631",
doi = "http://dx.doi.org/10.1063/1.4938631"
}

%GeGmExp and GeGmExp2
@article{Pacetti:2016tqi,
author         = "Pacetti, Simone and Gustafsson, Egle Tomasi",
title          = "{Form factor ratio from unpolarized elastic electron proton scattering}",
year           = "2016",
eprint         = "1604.02421",
archivePrefix  = "arXiv",
primaryClass   = "nucl-th",
SLACcitation   = "%%CITATION = ARXIV:1604.02421;%%"
}

%GeGmExp3
@article{Bernauer:2010wm,
author         = "Bernauer, J. C. and others",
title          = "{High-precision determination of the electric and magnetic form factors of the proton}",
collaboration  = "A1",
journal        = "Phys. Rev. Lett.",
volume         = "105",
year           = "2010",
pages          = "242001",
doi            = "10.1103/PhysRevLett.105.242001",
eprint         = "1007.5076",
archivePrefix  = "arXiv",
primaryClass   = "nucl-ex",
SLACcitation   = "%%CITATION = ARXIV:1007.5076;%%"
}
